/*
 Theme Name:   Health Center Child
 Description:  Health Center
 Author:       Patrick
 Author URI:   http://marketingsweet.com.au
 Template:     health-center
 Version:      1.0.0
*/


/* @import url("../health-center/style.css"); */


.responsive-layout #mp-menu-trigger {
	visibility: visible;
}

.responsive-layout #mp-menu-trigger:before {
	color: #fff;
}

#dentists h2.text-divider-double { margin-top: 0px !important; }